#gamebox{
  background: none;
  width:960px;
  height: 560px;
  border: 3px solid #002544;
  padding: 0;
}
.wgameBox {
  font-family: "Microsoft Yahei";
  margin: 0 auto;
  padding-top: 0;
  }
  .wgameBox__t {
    display: block;
    *zoom: 1;
    height: 35px;
    line-height: 28px;
    }
    .wgameBox__t:after {
      content: "\20";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      overflow: hidden; }
  .wgameBox__b {
    padding: 10px 0;
    //
    background-color: #0B357F;
    font-size: 0;
    -webkit-text-size-adjust: none;
    display: block;
    *
    zoom: 1;
    margin-right: -11px;
    }
    .wgameBox__b:after {
      content: "\20";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
      overflow: hidden; }
  .wgameBoxLink01 {
    background-color: #064676;
    border:1px solid #1C7DB5;
    color: #99ffff;
    margin-right: 20px;
    height:24px;
    line-height: 24px;
    padding:0 12px 0 10px;
    margin-top: 3px;
    display: inline-block;
    font-size:0;
    vertical-align: top;
    }
    .wgameBoxLink01__i {
      vertical-align: middle;
      display: inline-block;
  background-image: url(img_d/gamelinks.png);
  width: 14px;
  height: 14px;
  background-position: -125px -62px;
      margin-right: 5px; }
    .wgameBoxLink01__name {
      vertical-align: middle;
      display: inline-block;
        font-size: 14px;
      }
    .wgameBoxLink01:hover {
      color: #fff;

    }
  .wgameBoxBtn01 {
    margin-top: 3px;
    float: right;
    margin-left: 10px;
    position: relative;
    height: 26px;
    text-align: center;
    line-height: 26px;
    padding:0 20px;
    }
    .wgameBoxBtn01:hover{
      -webkit-filter:brightness(110%);
    }
    .wgameBoxBtn01--0,.wgameBoxBtn01--3{background-color: #20A1CC;
      color: #fff;
    }
    .wgameBoxBtn01--1,.wgameBoxBtn01--4{background-color: #FCF312;
      color: #663300;
    }
    .wgameBoxBtn01--2,.wgameBoxBtn01--5{background-color: #C2F200;
      color: #336600;
    }

    .wgameBox__wb{
      width: 980px;
      overflow: hidden;
      margin: 0 auto;
    }
    .wgameBoxBtn01__t {}
    .wgameBoxBtn01:hover {
      text-decoration: none;
      }

  .wgameBoxBtn02 {
    width: 186px;
    position: relative;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    color: #fff;
    text-align: center;
    float: left;
    margin-right: 8px;
    background-color: #20A1CC;
    width: 190px;
    height: 26px;
    }
    .wgameBoxBtn02:hover {
      background-color: #FFDF37;
      color: #333;
      text-decoration: none;
       }
    .wgameBoxBtn02__t { }
